Bug 1575261 - Upstream released new version 2.0.39
Summary: Upstream released new version 2.0.39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: munin
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kim B. Heino
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-05 13:39 UTC by Gabriele Pohl
Modified: 2018-09-11 14:44 UTC (History)
7 users (show)

Fixed In Version: munin-2.0.40-2.fc28 munin-2.0.40-2.el6 munin-2.0.40-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-06 03:08:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Gabriele Pohl 2018-05-05 13:39:30 UTC
Description of problem:

Munin version munin-2.0.33-1.el7 of Epel is outdated 
as upstream released a new version with many bugfixes and additions:

https://github.com/munin-monitoring/munin/releases/tag/2.0.37

Version-Release number of selected component (if applicable):

 munin-2.0.33-1.el7

Comment 1 Gabriele Pohl 2018-07-09 08:13:19 UTC
Inbetween (2018-07-04) upstream released the next release 2.0.38:

https://github.com/munin-monitoring/munin/releases/tag/2.0.38

Comment 3 Fedora Update System 2018-08-25 08:35:45 UTC
munin-2.0.40-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-60e7ab00eb

Comment 4 Fedora Update System 2018-08-25 08:36:46 UTC
munin-2.0.40-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e42294dd9f

Comment 5 Fedora Update System 2018-08-25 08:37:21 UTC
munin-2.0.40-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d7fccd52d3

Comment 6 Fedora Update System 2018-08-25 22:37:02 UTC
munin-2.0.40-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-60e7ab00eb

Comment 7 Fedora Update System 2018-08-25 23:04:56 UTC
munin-2.0.40-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d7fccd52d3

Comment 8 Fedora Update System 2018-08-25 23:05:54 UTC
munin-2.0.40-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e42294dd9f

Comment 9 Fedora Update System 2018-09-06 03:08:47 UTC
munin-2.0.40-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-09-11 13:47:30 UTC
munin-2.0.40-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-09-11 14:44:21 UTC
munin-2.0.40-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.